GSM-Forum  

Welcome to the GSM-Forum forums.

You are currently viewing our boards as a guest which gives you limited access to view most discussions and access our other features.
Only registered members may post questions, contact other members or search our database of over 8 million posts.

Registration is fast, simple and absolutely free so please - Click to REGISTER!

If you have any problems with the registration process or your account login, please contact contact us .

Go Back   GSM-Forum > Product Support Sections > Hard/Software Products (official support) > Saras Boxes > Twisterflasher

Reply
 
LinkBack Thread Tools Display Modes
Old 05-18-2005, 23:31   #1 (permalink)
No Life Poster
 
MisterX GSMFREE's Avatar
 
Join Date: Aug 2003
Location: Germany , Bavaria
Age: 35
Posts: 613
Member: 37125
Status: Offline
Thanks Meter: 19
Big Problem: Unexpected Exception:BOX_AUTH_ERROR:20

Hello,

a good friend of me has Twister Serial 40XXX with this Problem Unexpected Exception:BOX_AUTH_ERROR:20.

How can we solve the problem ?

Because of this Problem, we would make a Firmware Update from the Twister.
But when we select the REQ.FBI file from the Support Area , the Twister work a little bit and the it shows me that Error: Unexpected Exception:BOX_AUTH_ERROR:00000000

And the 40xxx.req File isn't at the Phoenix directory.

If testet do make the Update with TwisterSuite 1.31 , 1.30 , 1.28 but it didn't work , at every Version are the same Errors .

The Problem comes with the Update from the Twister Suite 1.28 to 1.31.

What can we do ? The Reseller can't help me , because we can't make a 4xxxx.req File .

Is the Twister damaged ?

Thank you
  Reply With Quote
The Following 3 Users Say Thank You to MisterX GSMFREE For This Useful Post:
Show/Hide list of the thanked
Old 05-19-2005, 07:48   #2 (permalink)
No Life Poster
 
Join Date: Dec 1999
Location: Sweden
Age: 36
Posts: 773
Member: 739
Status: Offline
Thanks Meter: 0
i don't think it's damage and i think that it can be repaird there is something with the firmware of the box and need to be repair try to see if you can get any from the supports attantion!

Seems like they have fly away on a vacation

Maby Raskal is back try to talk to him thru here.

Br Gsmhq
  Reply With Quote
Old 05-19-2005, 08:53   #3 (permalink)
No Life Poster
 
RNC_EBM's Avatar
 
Join Date: Dec 2004
Location: La Union Philippines
Posts: 5,278
Member: 101860
Status: Offline
Sonork: 100.1582168 100.77603
Thanks Meter: 5,830
Donate money to this user
Please contact your RESELLER

Please contact your RESELLER, to send you the FBI files for your twister but you must send the GENERATED file "XXXXXXX.reg" to your reseller
  Reply With Quote
The Following User Says Thank You to RNC_EBM For This Useful Post:
Old 05-19-2005, 08:54   #4 (permalink)
Freak Poster
 
Join Date: Nov 2004
Location: UK
Posts: 323
Member: 90865
Status: Offline
Thanks Meter: 1
Quote:
Originally Posted by MisterX GSMFREE
Hello,

a good friend of me has Twister Serial 40XXX with this Problem Unexpected Exception:BOX_AUTH_ERROR:20.

How can we solve the problem ?

Because of this Problem, we would make a Firmware Update from the Twister.
But when we select the REQ.FBI file from the Support Area , the Twister work a little bit and the it shows me that Error: Unexpected Exception:BOX_AUTH_ERROR:00000000

And the 40xxx.req File isn't at the Phoenix directory.

If testet do make the Update with TwisterSuite 1.31 , 1.30 , 1.28 but it didn't work , at every Version are the same Errors .

The Problem comes with the Update from the Twister Suite 1.28 to 1.31.

What can we do ? The Reseller can't help me , because we can't make a 4xxxx.req File .

Is the Twister damaged ?

Thank you
Hold on, which versions of TwisterSuite do you have? I think you'll find that you can't go directly from 1.28 to 1.31. I may be wrong on this, but if you use 1.30 it should ask you to update the box firmware the first time you run DCTx, so say yes and then put on the 1.30.001 update and then 1.31.

The error you get is because the box firmware is not matching the program versions.

Note that Sams is broken in 1.31, so before you install 1.31 save the 1.30.001 version of sams.exe and use that instead or you will have problems flashing various phones including A800 and E710 at least.

Hope this advice works and is useful.
  Reply With Quote
Old 05-19-2005, 09:05   #5 (permalink)
No Life Poster
 
MisterX GSMFREE's Avatar
 
Join Date: Aug 2003
Location: Germany , Bavaria
Age: 35
Posts: 613
Member: 37125
Status: Offline
Thanks Meter: 19
@all

After Twister Suite Update from 1.28 to 1.31 shows ous this Error : Unexpected Exception:BOX_AUTH_ERROR:20.

After that:
Then we downgrade the TwisterSuite back to 1.28 , but it shows this Error again .
Then we Upgrade to TwisterSuite 1.30 and TwisterSuite 1.30.001 but it shows this Error again.
Then we Upgrade to TwisterSuite 1.31 but it shows this Error again .

After this all:
We download the REQ.FBI from Twister Support Area , start DCTx 1.3j and made a FIRMWARE UPDATE with this REQ.FBI File.
But this don't work , it shows ous this Error : Unexpected Exception:BOX_AUTH_ERROR:00000000
And there was no File 4XXXX.REQ at the Phoenix directory.

So after that error , we delete the TwisterSuite 1.31 again. And install the TwisterSuite 1.30 again.
Then we started DCTx again , made FIRMWARE UPDATE with the REQ.FBI File.
But it doesn't work , the same Error like on TwisterSuite 1.31 (Unexpected Exception:BOX_AUTH_ERROR:00000000)
And no 4xxxx.REQ at the Phoenix Directory.

Thats the Problem
  Reply With Quote
Old 05-19-2005, 09:11   #6 (permalink)
No Life Poster
 
Join Date: Dec 1999
Location: Sweden
Age: 36
Posts: 773
Member: 739
Status: Offline
Thanks Meter: 0
as i said the firmware inside the box is damage as i see it i think it is corrupted, i think your reseller need to have a big look on it maby send it to twister to fix it.

but i can't say this really becuase i am not 100% good on this with firmware and stuff but it seems like the firmware inside the box is corrupted or something!

Br Gsmhq
  Reply With Quote
Old 05-19-2005, 10:08   #7 (permalink)
No Life Poster
 
asmar's Avatar
 
Join Date: Dec 2002
Location: lebanon-tripoli
Posts: 645
Member: 18966
Status: Offline
Sonork: 100.88503
Thanks Meter: 52
same problem with ufs3 gold after upgrade to dctx1.3h it work for 2 day after that it do same pb with me and i do same procedure but no success now i am waiting answer from ufx office but my problem is from where i bought the box he is not the resseller anymore there is another one.
  Reply With Quote
Old 05-19-2005, 13:15   #8 (permalink)
Product Manager
 
Odia The Ultimate's Avatar
 
Join Date: Apr 2001
Location: Where dreams become reality.
Age: 44
Posts: 5,611
Member: 4042
Status: Offline
Thanks Meter: 23,689
@MisterX GSMFREE

Try this:-

Uninstall TwisterSuite AND USB Driver

Make sure all folders have gone, if note delete them e.g.

\Program Files\Nokia\Phoenix
\Program Files\SarasSoft\Twister

Install Suite 1.28 and use the USB driver from this install:-
\Program Files\SarasSoft\Twister\USB Driver

Run DCTx ignore any messages and try to update the firmware with req.fbi, if a xxxxxx.req is not generated, try to update firmware with an old xxxxxx.fbi and then use req.fbi

I think you must get twister working at 1.28 before upgrading, let me know how to get on.

Odia.
  Reply With Quote
Old 05-19-2005, 16:35   #9 (permalink)
No Life Poster
 
MisterX GSMFREE's Avatar
 
Join Date: Aug 2003
Location: Germany , Bavaria
Age: 35
Posts: 613
Member: 37125
Status: Offline
Thanks Meter: 19
But i have no old xxxxx.fbi file .
  Reply With Quote
Old 05-19-2005, 21:18   #10 (permalink)
Product Manager
 
Odia The Ultimate's Avatar
 
Join Date: Apr 2001
Location: Where dreams become reality.
Age: 44
Posts: 5,611
Member: 4042
Status: Offline
Thanks Meter: 23,689
Quote:
Originally Posted by MisterX GSMFREE
But i have no old xxxxx.fbi file .
Does this mean you have tried what I suggested and a xxxxxx.req did not get generated?

Odia.
  Reply With Quote
Old 05-20-2005, 06:57   #11 (permalink)
No Life Poster
 
MisterX GSMFREE's Avatar
 
Join Date: Aug 2003
Location: Germany , Bavaria
Age: 35
Posts: 613
Member: 37125
Status: Offline
Thanks Meter: 19
Yeah , this does it mean .
  Reply With Quote
Old 05-20-2005, 14:06   #12 (permalink)
Product Manager
 
Odia The Ultimate's Avatar
 
Join Date: Apr 2001
Location: Where dreams become reality.
Age: 44
Posts: 5,611
Member: 4042
Status: Offline
Thanks Meter: 23,689
Then I think the best solution, is for you to return the box to the reseller for exchange or repair.

Odia.
  Reply With Quote
Old 09-02-2007, 20:55   #13 (permalink)
Freak Poster
 
Join Date: Jun 2006
Location: i live in islamabd pakistan
Age: 37
Posts: 132
Member: 299723
Status: Offline
Thanks Meter: 7
the same problem with me
i am sure there is problem with my box firmware
but how to fix no one knows my reseller says i cannot do coz they just know selling theyr not serious fixing problems
this is mean attitude
  Reply With Quote
The Following User Says Thank You to mizhar_khan For This Useful Post:
Old 02-03-2009, 16:19   #14 (permalink)
Junior Member
 
Join Date: Jul 2007
Posts: 7
Member: 555789
Status: Offline
Thanks Meter: 1
This seems all to be bull--we run 3 boxes and each one went out of order with that box_auth_error.believe this is big set up from producersside (or whoever is responsible
for that ****)---they are again trying to suck money from us---like all other flasherbox vampires!!!!
  Reply With Quote
The Following User Says Thank You to maurice11 For This Useful Post:
Old 02-05-2009, 15:47   #15 (permalink)
Major Poster
 
Join Date: Apr 2008
Posts: 46
Member: 756490
Status: Offline
Thanks Meter: 1
After Twister Suite Update from 1.28 to 1.31 shows ous this Error : Unexpected Exception:BOX_AUTH_ERROR:20.

After that:
Then we downgrade the TwisterSuite back to 1.28 , but it shows this Error again .
Then we Upgrade to TwisterSuite 1.30 and TwisterSuite 1.30.001 but it shows this Error again.
Then we Upgrade to TwisterSuite 1.31 but it shows this Error again .

After this all:
We download the REQ.FBI from Twister Support Area , start DCTx 1.3j and made a FIRMWARE UPDATE with this REQ.FBI File.
But this don't work , it shows ous this Error : Unexpected Exception:BOX_AUTH_ERROR:00000000
And there was no File 4XXXX.REQ at the Phoenix directory.

So after that error , we delete the TwisterSuite 1.31 again. And install the TwisterSuite 1.30 again.
Then we started DCTx again , made FIRMWARE UPDATE with the REQ.FBI File.
But it doesn't work , the same Error like on TwisterSuite 1.31 (Unexpected Exception:BOX_AUTH_ERROR:00000000)
And no 4xxxx.REQ at the Phoenix Directory
  Reply With Quote
Reply

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
thread Thread Starter Forum Replies Last Post
unexpected exception:BOX_AUTH_ERROR:20 bannu HWK 23 12-23-2008 19:46

 



All times are GMT +1. The time now is 07:38.



Powered by Searchlight © 2014 Axivo Inc.
vBulletin Optimisation provided by vB Optimise (Pro) - vBulletin Mods & Addons Copyright © 2014 DragonByte Technologies Ltd.
- GSM Hosting Ltd. - 1999-2014 -
Page generated in 0.42204 seconds with 8 queries

Content Relevant URLs by vBSEO